body{
	margin: 0;
	padding: 0;
	/*font-family:"微软雅黑";*/
}
ul{
	list-style-type: none;
	padding-left: 0;
	margin: 0;
}
a{
	text-decoration: none;
}
a:hover{
	text-decoration: none;
}
.thebox{
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.b_box{
	width: 1365px;
	margin: 0 auto;
}

/*状态栏*/
.nav_top{
	background-color: #CE3434;
	padding: 15px 0;
	min-width: 1200px;font-size: 16px;
	min-width: 1315px;
}
.nav_top_b{
	max-width: 1490px;
	margin: 0 auto;
}
.nav_top_b .dropdown{
	float: left;
	margin-left: 395px;
}
.nav_top_t{
	float: right;margin-top: 7px;
}
.nav_top_t ul li{
	display: inline-block;
	margin-left: 30px;
	color: white;
}
.nav_top_t ul li img{
	margin-right: 10px;
	margin-bottom: 3px;
}
.nav_top_b .dropdown-toggle{
	color: white;
	background-color: transparent;
	text-decoration: underline;
}
.nav_top_b .dropdown-toggle img{
	margin: 0 10px;
}
/*导航栏*/
.nav_b{
	max-width: 1490px;
	margin: 0 auto;
}
.navbar-collapse {
    padding-right: 0;
    padding-left: 0;
}
.navbar {
    border-radius: 2px;
    height: 90px;
}
.navbar-default .navbar-brand {
    color: #777;
    background-color: white;
    position: relative;
    bottom: 65px;z-index: 500;
    box-shadow: 4px 4px 8px 1px rgba(0,0,0,.1);
}
.navbar-brand {
    padding: 48px 15px;
    padding-top: 74px;
    height: auto;
}
.navbar-nav {
    float: right;
    margin: 0;
}
.nav_f form{
	width: 322px;
	height: 35px;
	border: 1px solid #BFBFBF;
	border-radius: 20px;margin-top: 7px;
	font-size: 12px;position: relative;
}
.nav_f form input[type=text]{
	width: 100%;
	height: 100%;
	outline: none;
	border: none;
	padding-left: 30px;
	padding-right: 48px;
	background-color: transparent;
}
.nav_f form input[type=submit]{
	width: 46px;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	border-radius: 20px;
	background-color: #CE3434;
	border: none;outline: none;
	background-image: url(../images/top_ss.png);
	background-repeat: no-repeat;
	background-position: center center;background-size: 15px;
}
.navbar-default .navbar-nav>li>a {
    color: black;
    font-weight: bold;
    font-size: 16px;
}
.navbar-nav {
    margin-top: 19px;
}
.navbar-nav>li {
    float: left;
    margin-right: 55px;
}
.navbar-nav>.nav_f {
    margin-right: 0;   
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #CE3434;
    background-color: transparent;
}
.navbar-nav>li a>img{
	margin-left: 5px;margin-bottom: 3px;
	transition: all .4s;
}
.navbar-nav>.nav_pm a>img{
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
.navbar-default {
	min-width: 1315px;
    background-color: white;
    border: none;
    border-bottom: 1px solid #E3E3E3;
    position: relative;
}
.nav>li {
    position: initial;
}
.nav_b{
	position: relative;
}
.nav_pro{
	position: absolute;
	max-width: 1500px;
	top: 90px;
	left: 0;
	background-color: white;
	z-index: 99;
}
.nav_pro_top {
    padding: 35px;
    padding-top: 60px;
}
.nav_pro_top>div {
    float: left;
    margin-right: 140px;
}
.nav_pro_sb img{
	float: left;
	width: 45px;
}
.nav_pro_sb ul{
	margin-left: 55px;
	padding-top: 10px;
}
.nav_pro_sb ul li{
	margin-bottom: 12px;
}
.nav_pro_sb ul li a{
	color: #666;
}
.nav_pro_sb ul li:first-of-type a{
	font-size: 18px;
	font-weight: bold;
	color: black;
}
.navbar-default .navbar-brand:hover {
    background-color: white;
}
.ccbox{
	width: 100%;
	height: 0;
	clear: both;
	margin: 0;
	padding: 0;
}
.nav_pro_bl{
	float: left;
	width: 70%;height: 300px;
}
.nav_pro_bl ul li{
	display: none;
	padding: 30px;
	padding-top: 50px;
}
.nav_pro_bl ul .nav_pro_act{
	display: block;height: 400px;
}
.nav_pro_m{
	float: left;
	width: 300px;
	height: 300px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	line-height: 200px;
}
.nav_pro_m img{
	max-width: 100%;
	max-height: 100%;
}
.nav_pro_t{
	margin-left: 330px;
	padding-top: 110px;
}
.nav_pro_t h5{
	font-size: 20px;
	margin: 0 0 10px;
}
.nav_pro_t p{
	margin: 0;
	line-height: 25px;
}
.nav_pro_br{
	float: right;
	width: 30%;
	background-color: #00AEEF;
	padding: 30px;
	text-align: center;
	height: 400px;padding-top: 150px;
}
.nav_pro_br div{
	font-size: 20px;
	font-weight: bold;margin: 0 0 20px;
	padding: 0;	color: white;
}
.nav_pro_br a{
	color: white;
	font-size: 15px;
	border: 1px solid white;
	border-radius: 20px;
	padding: 8px 30px;
	display: inline-block;
}
@media only screen and (min-width: 1500px) {
	.nav_pro{
	width: 1500px;
	}
}
/*轮播*/
.lunbo_b{
	position: relative;
	margin-top: 50px;
}
.carousel{
	width: 1365px;
	margin: 0 auto; 
}
.carousel-indicators {
    bottom: 0;
}
.carousel-inner {
    min-width: 1365px;
}
.carousel-control.right {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,0)),to(rgba(0,0,0,0)));
    background-image: linear-gradient(to right,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%);
}
.carousel-control.left {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,0)),to(rgba(0,0,0,0)));
    background-image: linear-gradient(to right,rgba(0,0,0,0) 0,rgba(0,0,0,0) 100%);
}
.carousel-control {
    width: 12%;
    padding-top: 18%;
}
.carousel-inner>.item img{
	width: 100%;
}
/*首页产品*/
.inpro{
	padding: 65px 0;
}
.intil{
	text-align: center;
	font-weight: bold;
	font-size: 48px;
	margin-bottom: 32px;
}
.intil span{
	color: #CE3434;
}
.inpro_sw{
	height: 560px;
}
.inpro_sw .swiper-slide{
	text-align: center;
	height: 535px;
}
.inpro_sw .swiper-slide a{
	display: block;
	border: 1px solid #EEEEEE;
	height: 100%;
	width: 100%;
	padding-bottom: 38px;
	transition: all .3s;
}
.inpro_sw .swiper-slide a:hover{
	box-shadow: 5px 5px 20px 1px rgba(0,0,0,.1);
}
.inpro_sw .swiper-slide img{
	width: 325px;
	height: 373px;
	margin-bottom: 10px;
}
.inpro_sw .swiper-slide b{
	font-size: 20px;
	display: block;
	padding: 0;
	margin: 0 0 15px;color: black;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;padding: 0 15px;
}
.inpro_sw .swiper-slide p{
	margin-bottom: 15px;
	font-size: 12px;color: #333;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding: 0 15px;
}
.inpro_sw .swiper-slide div{
	display: inline-block;
	padding: 6px 24px;
	border: 1px solid black;
	border-radius: 20px;
	color: black;font-size: 16px;
}
.inpro_sw .swiper-slide a:hover div{
	background-color: #CE3434;
	border-color: #CE3434;
	color: white;
}
.inpro_sw_bot{
	position: relative;
	width: 225px;
	margin: 40px auto 0;
	text-align: center;
}
.inpro .swiper-pagination {
    position: initial;
}
.inpro .swiper-button-next, .swiper-button-prev {
    width: 36px;
    height: 36px;
    -moz-background-size: 36px;
    -webkit-background-size: 36px;
    background-size: 36px;outline: none;
}
.inpro .swiper-button-prev, .inpro .swiper-container-rtl .swiper-button-next {
    background-image: url(../images/inpro_pp.png);
    left: 0;
}
.inpro .swiper-button-next, .inpro .swiper-container-rtl .swiper-button-prev {
    background-image: url(../images/inpro_nn.png);
    right: 0;
}
.inpro .swiper-pagination-bullet {
	margin: 0 10px;
    opacity: .2;
}
.inpro .swiper-pagination-bullet-active {
    background: #CE3434;
    opacity: 1
}
/*app*/
.inapp{
	background-color: #F5F5F5;
	min-width: 1365px;
	padding: 55px 0 70px;
}
.inapp ul li{
	width: 323px;
	height: 298px;
	float: left;
	margin-left: 24px;
	position: relative;
}
.inapp ul li:nth-of-type(4n+1){
	margin-left: 0;
}
.inapp ul li img{
	width: 100%;
	height: 100%;
}
.inapp ul li p{
	position: absolute;
	left: 0;
	bottom: 0;margin: 0;
	background-color: rgba(206,52,52,.9);
	padding: 7px 25px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	color: white;
	font-size: 16px;
	font-weight: bold;
}
/*案例*/
.incase{
	padding: 60px 0 70px;
}
.incase_l{
	float: left;
	width: 510PX;
}
.incase_l small{
	font-size: 15px;display: block;
	margin-bottom: 40px;color: #777;
}
.incase_l p{
	font-size: 16px;
	margin: 0;
	line-height: 29px;
	margin-bottom: 45px;text-align: justify;
}
.incase_l a{
	font-size: 18px;
	background-color: #CE3434;
	padding: 16px 50px;transition: all .3s;
	color: white;display: inline-block;
}
.incase_l a:hover{
	box-shadow: 0 0 10px 1px rgba(0,0,0,.3);
}
.incase_r{
	float: right;
	width: 770px;
	padding-top: 120px;
}
.incase_r img{
	width: 380px;
	height: 380px;float: left;
}
.incase_r img:first-of-type{
	margin-right: 10px;
}
/*故事*/
.inbs{
	padding: 65px 0;
	background-color: #F5F5F5;
	min-width: 1365px;
	background-image: url(../images/inbs_bj.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.inbs_top{
	margin-bottom: 50px;
}
.inbs_top a{
	float: right;
	font-size: 18px;
	background-color: #CE3434;
	padding: 16px 50px;transition: all .3s;
	color: white;display: inline-block;margin-top: 20px;
}
.inbs_top a:hover{
	box-shadow: 0 0 10px 1px rgba(0,0,0,.3);
}
.inbs_lt{display: inline-block;}
.inbs_lt p{
	font-size: 17px;
	color: #777;margin: 0;
}
.inbs_l{
	float: left;
	width: 800px;
}
.inbs_l img{
	width: 393px;
	height: 359px;float: left;
}
.inbs_l img:first-of-type{
	margin-right: 14px;
}
.inbs_r{
	float: right;
	width: 490px;
}
.inbs_r p{
	font-size: 16px;
	line-height: 30px;
	margin-bottom: 40px;text-align: justify;
}
/*荣誉*/
.inhc{
	padding: 65px 0;
}
.inhc_sw .swiper-slide{
	text-align: center;
	width: 200px;
}
.inhc_sw .swiper-slide p{
	width: 160px;
	height: 225px;
	margin:0 auto 20px;
}
.inhc_sw .swiper-slide p img{
	width: 100%;
	height: 100%;
}
.inhc_sw .swiper-slide div{
	color: black;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.inhc_sw .swiper-button-next, .swiper-button-prev {
    width: 36px;
    height: 36px;
    -moz-background-size: 36px;
    -webkit-background-size: 36px;
    background-size: 36px;
}
.inhc_sw .swiper-button-next, .inhc_sw .swiper-container-rtl .swiper-button-prev {
    background-image: url(../images/inpro_nn.png);
    right: 0;
}
.inhc_sw .swiper-button-prev, .inhc_sw .swiper-container-rtl .swiper-button-next {
    background-image: url(../images/inpro_pp.png);
    left: 0;
}
/*vr*/
.invr {
	position: relative;
	min-width: 1365px;
}
.invr a>img{
	width: 100%;
	height: 100%;
}
.invr div{
	position: absolute;
	top: calc(50% - 78px);
	left: calc(50% - 78px);
	width: 155px;
	height: 155px;
	padding: 10px;
	background-color: rgba(255,255,255,.5);
	border-radius: 50%;transition: all .3s;
}
.invr div img{
	width: 100%;
	height: 100%;
}
.invr a:hover div{
	box-shadow: 0 0 15px 1px rgba(255,255,255,.5);
}
/*关于*/
.inabo{
	padding: 65px 0;
}
.inabo_l{
	float:left;
	width: 615px;
	border: 8px solid #F5F5F5;
	padding: 46px 36px 30px 42px;
}
.inabo_r{
	float:right;
	width: 540px;
}
.inabo_l p{
	font-size: 20px;
	color: #666;
	line-height: 36px;
	margin-bottom: 32px;text-align: justify;
}
.inabo_l a{
	font-size: 18px;
	background-color: #CE3434;
	padding: 16px 50px;transition: all .3s;
	color: white;display: inline-block;margin-top: 20px;
}
.inabo_l a:hover{
	box-shadow: 0 0 10px 1px rgba(0,0,0,.3);
}
.inabo_r_top{
	text-align: center;
	color: white;
	font-weight: bold;font-size: 20px;
	width: 539px;
	height: 48px;
	background: url(../images/inabo_tilbj.png);
	margin-bottom: 20px;padding-top: 10px;
    padding-right: 20px;
}
.inabo_r ul li{
	border: 1px solid #EEEEEE;
	margin-bottom: 14px;
	padding: 25px 36px 20px;padding-right: 106px;
}
.inabo_r ul li img{
	width: 48px;
	float: left;
	margin-top: 6px;
}
.inabo_r ul li div{
	margin-left: 60px;
	font-size: 17px;
	color: #777;
	line-height: 30px;
	height: 60px;
	overflow: hidden;
}
/*15*/
.inadv{
	background-color: #F7F7F7;
	padding: 65px 0 55px;
}
.inadv ul li{
	margin-bottom: 40px;
	display: flex;
	align-items: center;
}
.inadv ul li div{
	width: 35px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-bottom: 10px;
}
.inadv ul li p{
	font-size: 16px;
	color: #666;margin: 0;
	margin-left: 50px;
	line-height: 30px;
}
.inadv_bot{
	text-align: center;
}
.inadv_bot a{
	font-size: 18px;
	background-color: #CE3434;
	padding: 16px 50px;transition: all .3s;
	color: white;display: inline-block;margin-top: 20px;
}
.inadv_bot a:hover{
	box-shadow: 0 0 10px 1px rgba(0,0,0,.3);
}
/*页脚*/
.foot_top{
	padding-top: 75px;
}
.foot_top b{
	font-size: 24px;
	font-weight: bold;
	margin:0 0 20px;
	display: block;
}
.foot_tt>div{
	float: left;
}
.foot_u{margin-right: 100px;}
.foot_u ul li{
	margin-bottom: 10px;
}
.foot_u ul li a{
	color: #666;
}
.foot_u ul li a:hover{
	color: #CE3434;
}
.foot_f{
	width: 415px;
}
.foot_f div{
	font-size: 16px;
	color: #666;
	line-height: 28px;
	margin-bottom: 35px;
}
.foot_f form{
	width: 392px;position: relative;height: 46px;
	margin-bottom: 32px;
}
.foot_f form input[type=email]{
	width: 291px;height: 100%;
	border: 1px solid #DCDCDC;
	padding-left: 15px;
}
.foot_f form input[type=submit]{
	color: white;
	background-color: #CE3434;
	font-size: 15px;
	border: none;
	width: 101px;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
}
.foot_f ul li{
	display: inline-block;
	border-right: 1px solid #B1B4BB;
}
.foot_f ul li:last-of-type{
	border: none;
}
.foot_f ul li a{
	display: block;
	padding: 0 10px;
}
.foot_f ul li a img{
	-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);transition: all .3s;
}
.foot_f ul li a:hover img{
	-webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
}
.foot_tt>.foot_er{
	float: right;
}
.foot_er small{
	text-align: center;font-size: 15px;
	color: #666;
	display: block;
	margin-bottom: 32px;
}
.foot_er ul li{
	display: inline-block;
	margin-left: 20px;text-align: center;font-size: 15px;color: #666;
}
.foot_er ul li img{
	width: 131px;
	height: 131px;
	display: block;
	margin-bottom: 10px;
	border: 1px solid #E1E4E7;
}
.foot_tb{
	border-top: 1px solid #D2D2D2;
	padding: 50px 0 10px;
}
.foot_tbl{
	float: left;
}
.foot_tbl ul li{
	font-size: 20px;
	font-family: arial;
}
.foot_tbl ul li b{
	font-size: 28px;
}
.foot_tbr{
	float: right;
}
.foot_tbr ul li{
	margin-bottom: 20px;font-size: 15px;color: #666;
	display: flex;
	align-items: center;
}
.foot_tbr ul li p{
	width: 20px;display: flex;justify-content: center;align-items: center;
	height: 17px;margin: 0;
}
.foot_tbr ul li p img{
	max-width: 100%;max-height: 100%;
}
.foot_tbr ul li div{
	width: 595px;
	margin-left: 10px;
}
footer{
	font-size: 16px;
	color: white;
	min-width: 1365px;
	padding: 18px 15px 16px;
	text-align: center;
	background-color: #CE3434;
}

/*关于页面*/
.oth_top{
	max-width: 1600px;
	height: 300px;
	margin: 85px auto 80px;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}
.oth_top div{
	position: absolute;
	bottom: 28px;
	left: 110px;
	text-transform: uppercase;
}
.oth_top div img{
	width: 14px;
	margin-right: 10px;
	margin-bottom: 3px;
}
.abo_box{
	width: 1454px;	
	margin: 0 auto;
}
.abo_top{
	padding: 20px 0 45px;
	border-bottom: 1px solid #EEEEEE;
	margin-bottom: 90px;
}
.abo_top ul li{
	float: left;text-align: center;
	font-size: 18px;
	font-weight: bold;margin-left: 27px;
}
.abo_top ul li:first-of-type{margin-left: 0;}
.abo_top ul li a{color: black;}
.abo_top ul li img{
	width: 321px;
	height: 259px;
	margin-bottom: 32px;display: block;
}
.abotil{
	text-align: center;
	font-weight: bold;
	font-size: 36px;
	margin-bottom: 50px;
}
.abotil span{
	color: #CE3434;
}
.abo_cp_b{
	height: 690px;
}
.abo_cpl{
	width: 754px;
	height: 100%;
	float: left;
}
.abo_cpl img{
	width: 100%;
	height: 100%;
}
.abo_cpr{
	float: right;
	background-color: #F5F5F5;
	width: 700px;
	height: 100%;
	padding: 50px 50px 20px;
	padding-top: 95px;
}
.abo_cpr p{
	color: #666;
	font-size: 16px;
	margin-bottom: 35px;
	line-height: 33px;text-align: justify;
}
.abo_cp_bot{
	border: 1px solid #E5E5E5;
	padding: 60px 52px 30px;
}
.abo_cp_bot p{
	color: #666;
	font-size: 16px;
	margin-bottom: 35px;
	line-height: 33px;text-align: justify;
}
.abo_ac{
	margin-top: 85px;
}
.abo_ac_t{
}
.abo_ac_l{
	float: left;
	border: 1px solid #E5E5E5;
	width: 887px;
	background-color: #F5F5F5;
	padding: 80px 50px 20px;
	height: 404px;
}
.abo_ac_l b{
	font-size: 28px;
	font-weight: bold;
	display: block;
	margin: 0 0 20px;
}
.abo_ac_l ul li{
	width: 742px;font-size: 16px;
	color: #666;line-height: 31px;
}
.abo_ac_r{
	float: right;
	width: 567px;
	height: 404px;
}
.abo_ac_r img{
	width: 100%;
	height: 100%;
}
.abo_ac_b .abo_ac_l{
	background-color: white;
	border-top: none;
}
.abo_ac_b .abo_ac_l ul li{
	margin-bottom: 15px;font-size: 20px;
	width: auto;
}
.abo_ac_b .abo_ac_l ul li div{
	width: 21px;
	height: 21px;
	text-align: center;
	line-height: 21px;margin-right: 15px;
	display: inline-block;position: relative;
    bottom: 3px;
}
.abo_ac_b .abo_ac_l ul li div img{
	max-width: 100%;
	max-height: 100%;
}
.abo_aa{margin-top: 85px;}
.abo_aa ul li{
	margin-bottom: 6px;
}
.abo_aa_l{
	float: left;
	width: 687px;
	height: 568px;
}
.abo_aa_l img{
	width: 100%;
	height: 100%;
}
.abo_aa_r{
	float: right;
	width: 767px;
	height: 568px;
	background-color: #F5F5F5;
	padding: 40px 58px 20px;
}
.abo_aa_r p{
	margin-bottom: 35px;
	font-size: 16px;
	line-height:26px;text-align: justify;
	color: #666;
}
.abo_aa_r p span{
	display: inline-flex;
	width: 50px;
	margin-right: 15px;
}
.abo_aa_ll{
	float: left;
	background-color: white;
	border: 1px solid #E5E5E5;
	padding-top: 25px;
	height: 600px;
}
.abo_aa_ll p{
	line-height: 25px;margin-bottom: 32px;
}
.abo_aa_rr{float: right;height: 600px;}
.abo_aa_lt{height: 643px;}
.abo_aa_rt{height: 643px;}
.abo_aa_lf{height: 568px;}
.abo_aa_rf{height: 568px;}
.abo_hc{
	margin-top: 86px;
	border-bottom: 1px solid #EEEEEE;
	position: relative;padding-bottom: 50px;
}
.abohc_sw .swiper-slide{
	text-align: center;
	width: 245px;
}
.abohc_sw .swiper-slide p{
	width: 244px;
	height: 335px;
	margin:0 auto 28px;
	border:1px solid #EEE
}
.abohc_sw .swiper-slide p img{
	width: 100%;
	height: 100%;
}
.abohc_sw .swiper-slide div{
	color: black;
	font-size: 18px;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.abo_hc .swiper-button-next, .swiper-button-prev {
    width: 36px;
    height: 36px;
    -moz-background-size: 36px 36px;
    -webkit-background-size: 36px 36px;
    background-size: 36px 36px;
}
.abo_hc .swiper-button-next, .abo_hc .swiper-container-rtl .swiper-button-prev {
    background-image: url(../images/abo_rynn.png);
    right: 0;
}
.abo_hc .swiper-button-prev, .abo_hc .swiper-container-rtl .swiper-button-next {
    background-image: url(../images/abo_rypp.png);
    left: 0;
}

/*产品页面*/
.pro_box{
	padding-bottom: 60px;
	border-bottom: 1px solid #E6E6E6;	
}
.pro_l{
	border: 1px solid #E5E5E5;
	width: 270px;
	float: left;
	margin-left: 15px;
	border-radius: 8px;
	padding: 26px 0 35px;
}
.pro_l_til{
	width: 275px;
	height: 62px;
	background: url(../images/pro_l_til.png) no-repeat center center;
	color: white;font-size: 18px;
	font-weight: bold;
	position: relative;
	right: 15px;
	padding-top: 13px;
	padding-left: 58px;font-family: arial;
	margin-bottom: 25px;
}
.pro_l>ul>li{
	border-bottom: 1px solid #EEEEEE;
}
.pro_l>ul>li:last-of-type{border: none;}
.pro_l>ul>li>a{
	display: block;
	padding: 20px 30px 18px;
	font-size: 16px;
	color: black;
	font-weight: bold;
}
.pro_l>ul>li>a img{
	float: right;margin-top: 8px;
}
.pro_l>ul>li>a>div{
	width: 195px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: inline-block;
}
.pro_l>ul>li>a:hover div{color: #CE3434;}
.pro_l>ul>.pro_act>a{
	color: #CE3434;
}
.pro_l>ul>li ul{padding-bottom: 20px;}
.pro_l>ul>li ul li a{
	color: #666;display: block;
	padding: 0 30px;overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.pro_l>ul>li ul li a:hover{
	color: #CE3434;
}
.pro_l>ul>li ul li{margin-bottom: 10px;}
.pro_l>ul>li ul li img{
	margin-right: 15px;
	margin-bottom: 3px;
}
.pro_r{
	width: 1026px;
	float: right;
}
.pro_r ul li{
	width: 335px;float: left;
	border: 1px solid #E5E5E5;
	border-radius: 9px;
	overflow: hidden;
	text-align: center;
	position: relative;transition:all .3s;
	margin-bottom: 10px;
	margin-left: 10px;
}
.pro_r ul li:nth-of-type(3n+1){
	margin-left: 0;
}
.pro_r ul li:hover{
	box-shadow: 0 0 12px 1px rgba(0,0,0,.3);
}
.pro_r ul li a{
	display: block;
	padding-top: 30px;
}
.pro_r ul li b{
	display: block;
	font-size: 18px;color: black;
	font-weight: bold;margin: 0 0 5px;
	overflow: hidden;
	white-space: nowrap;padding: 0 15px;
	text-overflow: ellipsis;transition:all .3s;
}
.pro_r ul li:hover b{
	color: #CE3434;
}
.pro_r ul li p{
	color: #666666;
	margin-bottom: 15px;
	text-align: center;overflow: hidden;
	white-space: nowrap;padding: 0 15px;
	text-overflow: ellipsis;
}
.pro_r_mm{
	height: 296px;
	position: relative;
}
.pro_r_mm>img{
	width: 100%;
	height: 100%;
}
.pro_r_mm>span{
	display: block;
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}
.pro_r_mm>span img{
	width: 100%;
	height: 100%;opacity: 0;transition: all .4s;
}
.pro_r ul li:hover .pro_r_mm>span img{
	opacity: 1;
}
.pro_r_ff{
	position: absolute;
	width: 52px;
	height: 57px;
	right: 18px;
	top: 0;
	z-index: 100;
}
.pro_r_ff img{width: 100%;height: 100%;}
.pro_more{text-align: center;margin-top: 36px;}
.pro_more a{
	border: 1px solid #333;
	display: inline-block;
	padding: 7px 24px;
	border-radius: 20px;transition: all .3s;
	color: #333;font-size: 16px;
}
.pro_more a:hover{
	background-color: #CE3434;
	border-color: #CE3434;color: white;
}

/*联系页面*/
.cont_box{
	padding-bottom: 50px;
}
.cont_top{
	height: 200px;
	margin-bottom: 90px;
}
.cont_tl{
	float: left;
	background-color: #CE3434;
	height: 100%;
	width: 274px;
	text-align: center;
	color: white;
	font-size: 30px;
	font-weight: bold;
	padding-top: 48px;
}
.cont_tl img{
	display: block;
	margin: 10px auto 0;
	width: 181px;
}
.cont_tr{
	float: right;
	width: 1091px;
	height: 100%;
	background: url(../images/cont_t_bj.jpg) no-repeat center center;
	padding: 40px 204px 20px 115px;
}
.cont_tr b{
	display: block;
	font-size: 24px;
	margin: 0 0 10px;
}
.cont_tr p{
	color: #666;
	line-height: 28px;
	margin: 0;
}
.cont_tex{
	border: 1px solid #EEE;
	height: 456px;margin-bottom: 50px;
}
.cont_tex_r{
	float: right;
	width: 495px;
	height: 454px;
}
.cont_tex_r img{
	width: 100%;
	height: 100%;
}
.cont_tex_l{
	float: left;
	width: 868px;
	height: 100%;
	background-color: #F5F5F5;
	padding: 55px 40px 20px;
}
.cont_til{margin-bottom: 40px;}
.cont_til b{
	display: block;
	margin: 0 0 10px;
	font-size: 20px;
}
.cont_til img{
	width: 88px;
	display: block;
	margin-bottom: 12px;
}
.cont_til p{
	font-size: 20px;
	line-height: 30px;
	margin: 0;font-family: monospace;
}
.cont_tex_l ul li{
	display: flex;
	align-items: center;
	margin-bottom: 18px;
}
.cont_tex_l ul li div{
	display: inline-block;
	width: 18px;
	height: 21px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	padding-bottom: 3px;
}
.cont_tex_l ul li div img{
	max-width: 100%;
	max-height: 100%;
}
.cont_tex_l ul li p{
	margin: 0;
	margin-left: 24px;
	font-size: 16px;
	color: #666;line-height: 28px;
}
.cont_f_til div{
	font-size: 36px;
	font-weight: bold;
	display: inline-block;margin-right: 18px;
}
.cont_f_til div span{color: #CE3434;}
.cont_f_til p{
	display: inline-block;color: #666666;
	font-size: 16px;
	margin: 0;
}
.cont-bot form{
	border: 1px solid #E5E5E5;
	background-color: #F5F5F5;
	padding: 56px 80px;
	text-align: center;
	width: 100%;font-size: 17px;
	margin: 30px auto 0;
}
.cont-bot form div{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 35px;
}
.cont-bot form div input{
	height: 60px;
	width: 579px;
	border: 1px solid #E9EBED;
	padding-left: 18px;
}
.cont-bot form div input:last-of-type{
	margin-left: 20px;
}
.cont-bot form textarea{
	height: 182px;
	width: 100%;
	border: 1px solid #E9EBED;
	padding-left: 18px;
	padding-top: 15px;
	margin-bottom: 40px;
}
.cont-bot form input[type=submit]{
	color: white;
	background-color: #CE3434;
	font-size: 16px;
	padding: 13px 45px;
	border: none;
}
.cont_f{margin-bottom: 50px;}
.cont_mm{
	height: 547px;
	margin-top: 30px;
}
.cont_mm img{
	width: 100%;
	height: 100%;
}

/*产品详情*/
.pro-img{
	width: 380px;
	height: 350px;
	border: 1px solid #E5E5E5;
	float: left;
}
.pro-img img{
	width: 100%;
	height: 100%;
}
.pro-tex{
	margin-left: 415px;
}
.pro-tex div{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 6px;
	color: #CE3434;
}
.pro-tex ul li{
	color: #333333;
	line-height: 28px;
	font-size: 18px;
	margin-top: 12px;
}
.pro-tex ul li p{
	margin: 0;
	color: #999999;
	display: inline-block;
	width: 426px;
}
.pro-tex ul li span{
	float: left;
}
.pro-tex ul li a{
	font-size: 18px;
	background-color: #CE3434;
	padding: 10px 30px;text-transform: uppercase;
	color: white;display: inline-block;margin-top: 20px;
}
.pro-top{
	min-height: 420px;
	margin-bottom: 25px;
	background-color: #EEE;
	padding: 30px;
}
.prode-chag{
	background-color: #CE3434;
	border-bottom: 1px solid #CE3434;
	margin-bottom: 36px;
}
.prode-chag span{
	display: inline-block;
	padding: 15px;
	font-size: 20px;text-transform: uppercase;
	font-weight: bold;
	color: #999999;
	margin-right: 45px;
	cursor: pointer;
}
.prode-chag .prode-act{
	color: white;
}
.prode-imp>img{
	max-width: 100%;
	margin-bottom: 20px;
}
.prode-imp ul li{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 10px;
	background-color: #F7F7F7;
}
.prode-imp ul li div{
	width: 40%;
}
.prode-imp ul li div img{
	width: 100%;
}
.prode-imp ul li p{
	width: 60%;
	padding: 40px;
	color: #666;font-size: 16px;
	line-height: 30px;
}





/*********移动端**********/
@media only screen and (max-width: 768px) {
	.b_box{width: auto;}
	.thebox{width: auto;}
	.nav_top{display: none;}
	/*首页*/
	.navbar-brand {
    padding: 10px 10px;
    }
    .navbar-default .navbar-brand {
    position: initial;
    bottom: initial;
    box-shadow: none;
    }
    .navbar {
    border-radius: 0;
    height: 60px;
    }
    .navbar-brand>img {
    height: 38px;
    }
    .navbar-header{
    	height: 60px;
    }
    .navbar-default {
    min-width: auto;height: auto;min-height: 60px;margin: 0;
    }
    .navbar-toggle {
    margin: 12px;
    }
    .navbar-nav>.nav_f{
    	display: none;
    }
    .navbar-nav>li {
    float: none;
    margin-right: 0;
    text-align: center;
    }
    .navbar-nav {
    float: none;
    	margin-top: 10px;
    }
    .navbar-default .navbar-nav>li>a {
    font-size: 1.5rem;
    }
    .nav_pro_bot{display: none;}
    .navbar-nav>li {
    border-bottom: 1px solid #DDDDDD;
    }
    .nav_pro_sb img {
    display: none;
    }
    .nav_pro_sb ul {
    margin-left: 0;
    padding-top: 10px;
    border-top: 1px solid #F0F0F0;
    }
    .nav_pro_top>div {
    float: none;
    margin-right: 0;
    }
    .nav_pro {
    position: initial;
    }
    .nav_pro_top {
    padding: 10px;
   }
   .nav_pro_sb ul li {
    margin-bottom: 5px;font-size: 1.3rem;
    }
    .nav_pro_sb ul li:first-of-type a {
    font-size: 1.5rem;
    }
    .lunbo_b {
    margin-top: 0;
    }
    .carousel {
    width: auto;
    }
    .carousel-inner {
    min-width: auto;
    }
    .carousel-control img{
    	width: 15px;
    }
    .inpro {
    padding: 25px 0;
    }
    .intil {
    font-size: 2.4rem;
    margin-bottom: 18px;padding: 0 15px;
    }
    .inpro_sw .swiper-slide a {
    border: none;
    padding-bottom: 0;
    }
    .inpro_sw .swiper-slide {
    height: auto;
    }
    .inpro_sw {
    height: auto;
    }
    .inpro_sw {
    height: auto;
    }
    .inpro_sw .swiper-slide b {
    font-size: 1.7rem;
    margin: 0 0 10px;
    }
    .inpro_sw .swiper-slide p {
    margin-bottom: 10px;
    font-size: 1.2rem;
    overflow: initial;
    white-space: normal;
    }
    .inpro_sw .swiper-slide div {
    padding: 5px 20px;
    font-size: 1.4rem;
    }
    .inpro .swiper-pagination-bullet {
    margin: 0 5px;
    }
    .inapp {
    min-width: auto;
    padding: 25px 0;
    }
    .inapp ul{
    	padding: 0 15px;
    }
    .inapp ul li {
    width: 49%;
    height: 210px;
    margin-left: 0;
    margin-bottom: 10px;
    }
    .inapp ul li:nth-of-type(2n) {
    margin-left: 2%;
    }
    .inapp ul li p {
    padding: 5px 15px;
    font-size: 1.3rem;
    }
    .incase {
    padding: 25px 0;
    }
    .incase_l {
    float: none;
    width: auto;
    }
    .incase_l small {
    font-size: 1.3rem;
    margin-bottom: 25px;
    padding: 0 15px;
    }
    .incase_l p {
    font-size: 1.4rem;
    line-height: 24px;
    padding: 0 15px;
    margin-bottom: 16px;
    }
    .incase_l a {
    font-size: 1.6rem;
    padding: 10px 36px;
    margin: 0 15px;
    }
    .incase_r {
    float: none;
    width: auto;text-align: center;
    padding: 25px 15px 0;
    }
    .incase_r img {
    max-width: 380px;
    width: 100%;
    height: auto;
    float: none;
    margin: 0 auto 10px;
    }
    .incase_r img:first-of-type {
    margin-right: 0;
    }
    .inbs {
    padding: 25px 0;
    min-width: auto;
    }
    .inbs_lt p {
    font-size: 1.4rem;
    padding: 0 15px;margin-top: -5px;
    }
    .inbs_top a {
    font-size: 1.5rem;
    padding: 10px 37px;
    margin: 10px 15px 0;
    }
    .inbs_l {
    float: none;
    width: auto;
    padding: 0 15px;text-align: center;
    }
    .inbs_l img {
    max-width: 393px;
    width: 100%;
    height: auto;
    float: none;
    margin: 0 auto 10px;
    }
    .inbs_l img:first-of-type {
    margin-right: 0;
    }
    .inbs_r {
    float: none;
    width: auto;
    padding: 15px 15px 0;
    }
    .inbs_r p {
    font-size: 1.4rem;
    line-height: 24px;
    margin-bottom: 12px;
    }
    .inhc {
    padding: 25px 0;
    }
    .inhc_sw{
    	padding: 0 15px;
    }
    .swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    left: 15px;
    }
    .inhc_sw .swiper-button-next, .inhc_sw .swiper-container-rtl .swiper-button-prev {
    right: 15px;
    }
    .inhc_sw .swiper-slide p {
    width: 160px;
    height: auto;
    margin: 0 auto 12px;
    }
    .inhc_sw .swiper-slide div {
    font-size: 1.5rem;
    }
    .invr {
    min-width: auto;
    }
    .invr div {
    top: calc(50% - 40px);
    left: calc(50% - 40px);
    width: 80px;
    height: 80px;
    padding: 5px;
    }
    .inabo {
    padding: 25px 0;
    }
    .inabo_l {
    float: none;
    width: auto;
    border: 4px solid #F5F5F5;
    padding: 18px 15px;
    }
    .inabo_l p {
    font-size: 1.6rem;
    line-height: 28px;
    margin-bottom: 0;
    }
    .inabo_l a {
    font-size: 1.5rem;
    padding: 10px 35px;
    margin-top: 15px;
    }
    .inabo_r {
    float: none;
    width: auto;
    padding: 0 15px;
    }
    .inabo_r_top {
    font-size: 1.5rem;
    width: auto;
    height: 48px;
    margin-bottom: 5px;
    padding-top: 8px;
    padding-right: 3px;
    background-size: contain;
    background-repeat: no-repeat;
    }
    .inabo_r ul li {
    margin-bottom: 10px;
    padding: 12px;
   }
   .inabo_r ul li img {
    width: 40px;
    margin-top: 6px;
    }
    .inabo_r ul li div {
    margin-left: 54px;
    font-size: 1.4rem;
    line-height: 25px;
    height: 50px;
    }
    .inadv {
    padding: 25px 0;
    }
    .inadv ul li {
    margin-bottom: 15px;
    padding: 0 15px;
    }
    .inadv ul li p {
    font-size: 1.4rem;
    margin-left: 25px;
    line-height: 24px;
    text-align: justify;
    }
    .inadv_bot a {
    font-size: 1.5rem;
    padding: 10px 36px;
    margin-top: 15px;
    }
    .foot_u{
    	display: none;
    }
    .foot_top {
    padding: 25px 15px 10px;
    }
    .foot_top b {
    font-size: 1.8rem;
    margin: 0 0 10px;
    }
    .foot_f div {
    font-size: 1.3rem;
    line-height: 20px;
    margin-bottom: 15px;
    }
    .foot_f form {
    width: 100%;
    height: 38px;
    margin-bottom: 25px;
    }
    .foot_f form input[type=email] {
    width: 70%;
    padding-left: 12px;
    font-size: 1.3rem;
    }
    .foot_f form input[type=submit] {
    font-size: 1.3rem;
    width: 30%;
    }
    .foot_f {
    width: auto;
    }
    .foot_tt>div {
    float: none;
    }
    .foot_er small {
    font-size: 1.3rem;
    margin-bottom: 10px;
    }
    .foot_er ul{
    	text-align: center;
    }
    .foot_tt>.foot_er {
    float: none;
    padding: 20px 0;
    }
    .foot_er ul li {
    margin: 0 10px;
    font-size: 1.2rem;
    }
    .foot_er ul li img {
    width: 100px;
    height: 100px;
    margin-bottom: 5px;
    }
    .foot_tb {
    padding: 25px 0;
    }
    .foot_tbl {
    float: none;
    }
    .foot_tbl ul li b {
    font-size: 1.8rem;margin-bottom: 5px;
    }
    .foot_tbl ul li {
    font-size: 1.5rem;
    }
    .foot_tbr {
    float: none;
    margin-top: 15px;
    }
	.foot_tbr ul li div {
    max-width: 595px;font-size: 1.3rem;
    }
    footer {
    font-size: 1.3rem;
    min-width: auto;
    padding: 10px 15px;
    line-height: 20px;
    }
    
    /*关于页面*/
   .oth_top {
    max-width: initial;
    height: auto;
    background-size: initial;
    padding: 10px 15px;margin: 0;
    }
    .oth_top div {
    position: initial;
    font-size: 1.2rem;
    }
    .oth_top div img {
    width: 12px;
    margin-right: 8px;
    }
    .abo_box {
    width: auto;
    }
    .abo_top {
    padding: 20px 15px;
    margin-bottom: 25px;
    }
    .abo_top ul li {
    font-size: 1.5rem;
    margin-left: 0;
    width: 49%;margin-bottom: 15px;
    }
    .abo_top ul li:nth-of-type(2n){
    	margin-left: 2%;
    }
    .abo_top ul li img {
    width: 100%;
    height: 180px;
    margin-bottom: 10px;
    }
    .abotil {
    font-size: 2rem;
    margin-bottom: 20px;
    padding: 0 15px;
    }
    .abo_cp_b {
    height: auto;
    padding: 0 15px;
    }
    .abo_cpl {
    width: 100%;
    height: auto;
    float: none;
    }
    .abo_cpr {
    float: none;
    width: auto;
    height: 100%;
    padding: 10px;
   }
   .abo_cpr p {
    font-size: 1.4rem;
    margin-bottom: 20px;
    line-height: 24px;
    }
	.abo_cp_bot {
    padding: 10px;
    margin: 0 15px;
    }
    .abo_cp_bot p {
    font-size: 1.4rem;
    margin-bottom: 20px;
    line-height: 24px;
    }
    .abo_ac {
    margin-top: 28px;
    }
    .abo_ac_l {
    float: none;
    width: auto;
    padding: 20px 15px 10px;
    height: auto;
    }
    .abo_ac_l b {
    font-size: 1.8rem;
    margin: 0 0 5px;
    }
    .abo_ac_l ul li {
    width: auto;
    font-size: 1.4rem;
    line-height: 24px;
    margin-bottom: 10px;
    }
    .abo_ac_r {
    float: none;
    width: 100%;
    height: auto;
    }
    .abo_ac_b .abo_ac_l ul li {
    margin-bottom: 12px;
    font-size: 1.4rem;
    width: auto;
    text-align: justify;
    }
    .abo_ac_b .abo_ac_l ul li div {
    margin-right: 10px;
    }
    .abo_aa {
    margin-top: 25px;
    }
    .abo_aa_l {
    float: none;
    width: 100%;
    height: auto;
    }
    .abo_aa_r {
    float: none;
    width: auto;
    height: auto;
    padding: 20px 15px;
    }
    .abo_aa_r p span {
    width: 40px;
    margin-right: 10px;
    }
    .abo_aa_r p span img{
    	-webkit-transform: scale(.8);
    	-moz-transform: scale(.8);
    	-ms-transform: scale(.8);
    	-o-transform: scale(.8);
    	transform: scale(.8);
    }
    .abo_aa_r p {
    margin-bottom: 20px;
    font-size: 1.4rem;
    line-height: 24px;
    }
    .abo_aa ul li {
    margin-bottom: 5px;
    }
    .abo_hc {
    margin-top: 25px;
    padding-bottom: 20px;
    }
    .abo_hc .swiper-button-next, .abo_hc .swiper-container-rtl .swiper-button-prev {
    right: 15px;
    }
    .abo_hc .swiper-button-prev, .abo_hc .swiper-container-rtl .swiper-button-next {
    left: 15px;
    }
    .abo_hc .swiper-button-next, .swiper-button-prev {
    width: 36px;
    height: 36px;
    -moz-background-size: 36px 36px;
    -webkit-background-size: 36px 36px;
    background-size: 36px 36px;outline: none;
    }
    .abohc_sw .swiper-slide p {
    max-width: 240px;
    width: 100%;
    height: auto;
    margin: 0 auto 15px;
    }
    .abohc_sw .swiper-slide div {
    font-size: 1.5rem;
    }
    
    /*产品页面*/
   .pro_box .dropdown{
   	margin: 15px;
   }
   .btn {
    background-color: #CE3434;
    color: white;
    }
    .pro_r {
    width: auto;
    float: none;
    padding: 0 15px;
    }
    .pro_r ul li {
    width: 49%;
    margin-bottom: 8px;
    margin-left: 0;
    }
    .pro_r ul li:nth-of-type(2n) {
    margin-left: 2%;
    }
    .pro_r_mm {
    height: 210px;
    }
    .pro_r_mm>span img {
    opacity: 1;
    }
    .pro_r ul li b {
    font-size: 1.6rem;
    margin: 0;
    }
    .pro_r ul li p {
    margin-bottom: 8px;
    font-size: 1.2rem;
    }
    .pro_r_ff {
    width: 31px;
    height: 34px;
    right: 13px;
    }
    .pro_more {
    margin-top: 20px;
    }
    .pro_more a {
    font-size: 1.4rem;
    }
    .pro_box {
    padding-bottom: 30px;
    }
    
    /*联系页面*/
   .cont_tl img{
   	display: none;
   }
   .cont_tl {
    float: none;
    height: auto;
    width: auto;
    font-size: 1.8rem;
    padding: 7px 15px;
    }
    .cont_tr {
    float: none;
    width: auto;
    height: auto;
    background: none;
    padding: 15px;
    background-color: #ECECEC;
    }
    .cont_tr b {
    font-size: 1.7rem;
    margin: 0 0 5px;   
    }
    .cont_tr p {
    line-height: 22px;
    font-size: 1.3rem;
    }
    .cont_top {
    height: auto;
    margin-bottom: 25px;
    }
    .cont_tex_l {
    float: none;
    width: auto;
    height: auto;
    padding: 20px 15px;
    }
    .cont_til b {
    margin: 0 0 5px;
    font-size: 1.7rem;
    }
    .cont_til img {
    width: 65px;
    margin-bottom: 8px;
    }
    .cont_til p {
    font-size: 1.4rem;
    line-height: 20px;
    }
    .cont_til {
    margin-bottom: 20px;
    }
    .cont_tex_l ul li {
    margin-bottom: 10px;
    }
    .cont_tex_l ul li p {
    margin-left: 20px;
    font-size: 1.3rem;
    line-height: 19px;
    }
    .cont_tex_r {
    float: none;
    width: 100%;
    height: auto;
    }
    .cont_tex {
    height: auto;
    margin-bottom: 24px;
    }
    .cont_f_til{padding: 0 15px;}
    .cont_f_til div {
    font-size: 2rem;
    margin-right: 10px;
    }
    .cont_f_til p {
    font-size: 1.2rem;
    }
    .cont-bot form {
    padding: 12px;
    font-size: 1.4rem;
    width: 100%;margin-top: 12px;
    }
    .cont-bot form div {
    display: block;
    margin-bottom: 0;
    }
    .cont-bot form div input:last-of-type {
    margin-left: initial;
    }
    .cont-bot form div input {
    height: 33px;
    width: 100%;
    padding-left: 12px;
    margin-bottom: 12px;
    }
    .cont-bot form textarea {
    height: 60px;
    width: 100%;
    padding-left: 12px;
    padding-top: 8px;
    margin-bottom: 15px;
    }
    .cont-bot form input[type=submit] {
    font-size: 1.3rem;
    padding: 5px 30px;
    }
    .cont_f {
    margin-bottom: 24px;
    }
    .cont_mm {
    height: 300px;
    margin-top: 12px;
    }
    .cont_box {
    padding-bottom: 24px;
    }
    
    /*产品详情*/
   .pro-img {
    max-width: 380px;
    height: auto;
    float: none;margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    width: 100%;
    }
    .pro-tex {
    margin-left: inherit;
    padding: 0 15px;
    }
    .pro-tex div {
    font-size: 1.6rem;
    margin-bottom: 5px;
    }
    .pro-tex ul li{
    	line-height: 25px;
    font-size: 1.4rem;
        margin-top: 0;
    }
    .pro-tex ul li span {
    float: none;
    }
    .pro-tex ul li p {
    width: 80%;
    }
    .prode-chag span {
    font-size: 1.5rem;
    margin-right: 26px;
    padding: 6px 15px;
    }
    .prode-imp{padding: 0 15px;}
    .prode-imp ul li {
    font-size: 1.4rem;
    margin-bottom: 9px;
    line-height: 24px;
    }
    .prode-imp p {
    font-size: 1.4rem;
    line-height: 24px;
    text-align: justify;
    padding: 0;
    }
    .pro-top {
    min-height: initial;
    margin-bottom: 20px;
    padding: 0;
    }
    .prode-chag {
    margin-bottom: 20px;
    }
    .pro-tex ul li a {
    font-size: 1.3rem;
    padding: 8px 18px;
    margin: 10px 0 15px;
    }
    .pro-tex ul li{margin-bottom: 5px;}
    .pro-tex ul li p {
    width: auto;
    }
    .prode-imp ul li {
    display: block;
    }
    .prode-imp ul li div {
    width: auto;
    }
    .prode-imp ul li p {
    width: auto;
    padding: 15px;
    font-size: 1.4rem;
    line-height: 21px;
    }

    
    
	
}